wood burning stoves*
The moose likes IDEs, Version Control and other tools and the fly likes Unable to add support for svn in eclipse 3.4 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Unable to add support for svn in eclipse 3.4" Watch "Unable to add support for svn in eclipse 3.4" New topic
Author

Unable to add support for svn in eclipse 3.4

bilal haider
Ranch Hand

Joined: Feb 08, 2011
Posts: 47

I am unable to add support for svn as i am getting empty combo box Window > Preferences > Team > SVN” in the “SVN Connector.
I have installed eclipse svn support but still failing.


[Download svn update.bmp] Download

 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Unable to add support for svn in eclipse 3.4
 
Similar Threads
is just Subclipse enough? or need install a svn server also?
Installing Maven plugin in eclipse galileo
SVN Installation
trying to use subversive plugin in eclipse, win xp
org/tigris/subversion/svnant/SvnTask (Unsupported major.minor version 49.0)